## Kubernetes Tutorial for Beginners [FULL COURSE in 4 Hours]
https://www.youtube.com/watch?v=X48VuDVv0do&t=933s

## Install Kubernetes Cluster on Ubuntu 20.04 with kubeadm 
https://computingforgeeks.com/deploy-kubernetes-cluster-on-ubuntu-with-kubeadm/

## Installation Guide
https://kubernetes.github.io/ingress-nginx/deploy/

